Source: hachoir-urwid
Section: python
Priority: optional
Maintainer: Michel Casabona <michel.casabona@free.fr>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9), python (>= 2.6.6-3~), cdbs (>= 0.4.90~), dh-python
Build-Depends-Indep: python-all
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/haypo/hachoir/wiki/hachoir-urwid
Vcs-Git: https://salsa.debian.org/python-team/packages/hachoir-urwid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/hachoir-urwid

Package: python-hachoir-urwid
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-hachoir-parser (>= 1.0), python-urwid (>= 0.9.4)
Suggests: python-profiler
Description: Binary file explorer using Hachoir and urwid libraries
 hachoir-urwid is a binary file explorer based on Hachoir library to parse the
 files. Using this tool you can exactly know the meaning of each bit/byte of
 your files. With direction keys, you can navigate in the field tree. The key
 'h' will disable 'human display' and switch to 'raw display'. It's sometime
 useful when you would like to compare hexadecimal data and Hachoir
 representation.
